# ViPER4Android audio effect profile !
# Created 2013-05-10   02:55:04

profile_name=流行+清透低音

viper4android.headphonefx.enable=boolean=true
viper4android.speakerfx.enable=boolean=false
viper4android.headphonefx.playbackgain.enable=boolean=true
viper4android.headphonefx.fireq.enable=boolean=true
viper4android.headphonefx.convolver.enable=boolean=true
viper4android.headphonefx.colorfulmusic.enable=boolean=true
viper4android.headphonefx.reverb.enable=boolean=true
viper4android.headphonefx.dynamicsystem.enable=boolean=true
viper4android.headphonefx.dynamicsystem.tube=boolean=false
viper4android.headphonefx.playbackgain.ratio=string=50
viper4android.headphonefx.playbackgain.maxscaler=string=200
viper4android.headphonefx.playbackgain.volume=string=80
viper4android.headphonefx.fireq=string=custom
viper4android.headphonefx.fireq.custom=string=3.8;5.3;4.6;1.8;1.8;3.5;0.8;1.8;3.5;2.5;
viper4android.headphonefx.convolver.kernel=string=/mnt/sdcard/ViPER4Android/Kernel/oppo_x903_dolby_06.irs
viper4android.headphonefx.colorfulmusic.coeffs=string=160;500
viper4android.headphonefx.colorfulmusic.midimage=string=150
viper4android.headphonefx.reverb.roomsize=string=20
viper4android.headphonefx.reverb.roomwidth=string=10
viper4android.headphonefx.reverb.damp=string=100
viper4android.headphonefx.reverb.wet=string=10
viper4android.headphonefx.reverb.dry=string=100
viper4android.headphonefx.dynamicsystem.coeffs=string=1200;6200;40;80;0;20
viper4android.headphonefx.dynamicsystem.bass=string=12
viper4android.headphonefx.outvol=string=100
viper4android.headphonefx.limiter=string=100
viper4android.speakerfx.limiter=string=100
